@echo off
echo ÿ
echo Unistalling The Quest for NECRONOMICON 1.2
echo ÿ
pause
echo Deleting Sprite PWAD
@del nec_spr.wad
echo Completed
@ren doomexe.exe doom.exe
echo ÿ
echo  - Recovering backup patch for doom.exe..
@dehacked -load oldexe.deh
@ren deh.ini dehacked.ini
cls
echo ÿ
echo ÿ
echo                        UnInstallation is over.
echo             Thank you for playing The Quest for NECRONOMICON.
